id: ccleaner-phish

info:
  name: ccleaner phishing Detection
  author: rxerium
  severity: info
  description: |
    A ccleaner phishing website was detected
  reference:
    - https://ccleaner.com
  metadata:
    max-request: 1
  tags: phishing,ccleaner,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'CCleaner Makes Your Computer Faster & More Secure | Official Website'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"ccleaner.com")'
# digest: 4b0a00483046022100e0bb3caee029d36d73873c148c566f7c76a1065d63411b1971cecea472df31b6022100d25670b64cbcf7f5e944620069979f9c9f9c3a7e9c7255fc773c8c57e32439a6:922c64590222798bb761d5b6d8e72950